<?php
/**
 * Redux Framework text config.
 * For full documentation, please visit: http://devs.redux.io/
 *
 * @package Redux Framework
 */

defined( 'ABSPATH' ) || exit;

Redux::set_section(
	$opt_name,
	array(
		'title'            => esc_html__( 'Notice Section', 'codedokan' ),
		'desc'             => esc_html__( '', 'codedokan' ),
		'id'               => 'homepage_noticeboard_section',
		'subsection'       => true,
		'customizer_width' => '700px',
		'fields'           => array(
			

			
			array(
                'id'       => 'notice_date',
                'type'     => 'text',
                'title'    => __( 'Notice Date Title Text', 'codedokan' ),
                'default'  => 'Date',
            ),
			
			
			array(
                'id'       => 'notice_title',
                'type'     => 'text',
                'title'    => __( 'Notice Title Text', 'codedokan' ),
                'default'  => 'Title',
            ),
			
			array(
                'id'       => 'notice_view',
                'type'     => 'text',
                'title'    => __( 'Notice View Text', 'codedokan' ),
                'default'  => 'View',
            ),
			
	

		
		),
	)
);
